<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input id="input"  type="text" />
    <button id="check">checkBtn</button>
    <div id="output"></div>
    <script src="18th.js"></script>
</body>
</html>